.section-product {
}

.section-product .carousel {
}

.section-product .carousel .carousel-inner {
}

.section-product .carousel .carousel-inner .carousel-item {
}

.section-product .carousel .carousel-inner .carousel-item .card-wrapper {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider {
  background-color: #ffffff;
  box-shadow: 1px 5px 20px 0px rgba(0, 0, 0, 0.15);
  width: calc((100% - 100px) / 3);
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
  padding-bottom: 0;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .ap-title-info {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .ap-title-info
  .ap-title {
  margin-bottom: 0;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .ap-title-info
  .ap-title
  h2 {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .ap-title-info
  .ap-title
  a {
  font-size: 24px;
  color: #121212;
  box-shadow: none;
  text-decoration: none;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-img-top {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid rgba(19, 18, 18, 0.1);
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  width: 50%;
  height: 45px;
  margin-top: 30px;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item
  i {
  font-size: 20px;
  color: #ff2626;
  width: 30px;
  text-align: end;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item
  .infor {
  margin-left: 5px;
  text-align: start;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item
  .infor
  h5 {
  margin: 0;
  font-weight: 500;
  font-size: 14px;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item
  .infor
  h5
  .item-color {
  width: 30px;
  height: 25px;
  border: 1px solid #d2d2d2;
  transform: skewX(-30deg);
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item
  .infor
  h5:has(.item-color) {
  display: flex;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .title-wrapper
  .infor-item
  .infor
  span {
  font-size: 14px;
  color: #555555;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .price-wrapper {
  height: 60px;
  margin-top: 40px;
  border-top: 1px solid rgba(19, 18, 18, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .price-wrapper
  .price {
  font-size: 12px;
  color: #b1b1b1;
  text-transform: uppercase;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .price-wrapper
  .price
  .woocommerce-Price-amount {
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .price-wrapper
  .price
  .woocommerce-Price-amount
  bdi {
  font-size: 20px;
  color: #121212 !important;
}

.section-product
  .carousel
  .carousel-inner
  .carousel-item
  .card-wrapper
  .product-card-slider
  .card-body
  .box-text
  .price-wrapper
  .price
  .woocommerce-Price-amount
  bdi
  span {
}
